Bug 2119 - Установленный dpkg полностью парализует работу apt
Summary: Установленный dpkg полностью парализует работу apt
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: apt (show other bugs)
Version: unstable
Hardware: all Linux
: P3 major
Assignee: Gleb F-Malinovskiy
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-31 02:09 MSK by Vyacheslav Dikonov
Modified: 2008-03-01 14:59 MSK (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vyacheslav Dikonov 2003-01-31 02:09:42 MSK
Если dpkg удалить, apt работает нормально с rpm. Если возможно, прошу оставить в Мастере исправленную версию пакета в качестве архиватора для распаковки deb-ов.  
---

---

Comment 1 Dmitry V. Levin 2003-02-02 23:43:54 MSK
Эта проблема на совести apt-rpm
Comment 2 Dmitry V. Levin 2003-02-02 23:43:54 MSK
Эта проблема на совести apt-rpm
Comment 3 Dmitry V. Levin 2003-08-18 15:24:06 MSD
Fixed in apt-0.5.5cnc1-alt3.
Comment 4 Dmitry V. Levin 2003-08-18 15:24:06 MSD
Fixed in apt-0.5.5cnc1-alt3.